﻿@import url("topBar.css");
@import url("infoWin.css");
@import url("zoomTool.css");
@import url("scene.css");


.mapContainer
{
	width:100%;
	height:100%;
	position:absolute;
}

.container3d
{
	width:100%;
	height:100%;
	position:absolute;
	background-image: url(http://yweb0.cnliveimg.com/sites/zgw/assets/images/earth/bg.jpg);
	background-size:100% auto;
}

.leftMenu
{
	position: absolute;
	left: 25px;
	top: calc(50% - 168px);
	width:140px;
}

.leftMenu.dark
{
	/*background-color: rgba(20,20,20,0.2)!important;*/
	background-color: rgba(20,20,20,0.2);
    border-radius: 5px;
}

.leftMenu a
{
	text-decoration: none;
}

.leftMenu .item
{
	position:relative;
	float: left;
	font-size: 12px;
	padding: 5px;
	color: #FFFFFF;
	/*color:#333333;*/
	/*margin-bottom: 10px;*/
	visibility: hidden;
	pointer-events: none;
	cursor: pointer;
	transition: color 0.5s;
	text-align: center;	
	display:block;

}
.leftMenu .item.icon0:before
{
	content: url(http://yweb0.cnliveimg.com/sites/zgw/assets/images/icons/goverAffairs.png);
}

.leftMenu .item.icon0:after
{
	content: "政务";
	margin-top: -5px;
}

.leftMenu .item.icon1:before
{
	content: url(http://yweb0.cnliveimg.com/sites/zgw/assets/images/icons/movies.png);
}

.leftMenu .item.icon1:after
{
	content: "影视";
	margin-top: -5px;
}

.leftMenu .item.icon2:before
{
	content: url(http://yweb0.cnliveimg.com/sites/zgw/assets/images/icons/entertainment.png);
}

.leftMenu .item.icon2:after
{
	content: "娱乐";
	margin-top: -5px;
}
.leftMenu .item.icon3:before
{
	content: url(http://yweb0.cnliveimg.com/sites/zgw/assets/images/icons/art.png);
}

.leftMenu .item.icon3:after
{
	content: "艺术";
	margin-top: -5px;
}

.leftMenu .item.icon4:before
{
	content: url(http://yweb0.cnliveimg.com/sites/zgw/assets/images/icons/education.png);
}

.leftMenu .item.icon4:after
{
	content: "教育";
	margin-top: -5px;
}

.leftMenu .item.icon5:before
{
	content: url(http://yweb0.cnliveimg.com/sites/zgw/assets/images/icons/sports.png);
}

.leftMenu .item.icon5:after
{
	content: "体育";
	margin-top: -5px;
}

.leftMenu .item.icon6:before
{
	content: url(http://yweb0.cnliveimg.com/sites/zgw/assets/images/icons/service.png);
}

.leftMenu .item.icon6:after
{
	content: "服务";
	margin-top: -5px;
}

.leftMenu .item.icon7:before
{
	content: url(http://yweb0.cnliveimg.com/sites/zgw/assets/images/icons/onlineRetailers.png);
}

.leftMenu .item.icon7:after
{
	content: "贸易";
	margin-top: -5px;
}
.leftMenu .item.icon8:before
{
	content: url(http://yweb0.cnliveimg.com/sites/zgw/assets/images/icons/game.png?wtr);
}

.leftMenu .item.icon8:after
{
	content: "游戏";
	margin-top: -5px;
}
.leftMenu .item.icon9:before
{
	content: url(https://ks3-cn-beijing.ksyun.com/cnlive-yweb/sites/zgw/assets/images/icons/videoChina.png);
}

.leftMenu .item.icon9:after
{
	content: "视频中国";
	margin-top: -5px;
}




.leftMenu .item.icon0:after,
.leftMenu .item.icon1:after,
.leftMenu .item.icon2:after,
.leftMenu .item.icon3:after,
.leftMenu .item.icon4:after,
.leftMenu .item.icon5:after,
.leftMenu .item.icon6:after,
.leftMenu .item.icon7:after,
.leftMenu .item.icon8:after,
.leftMenu .item.icon9:after
{
	display:block;
	text-align: center;
}

.leftMenu .item:hover
{
	color: #FCEFA1;
}